signinmulti.scheduledAppointments=Citas programadas
signinmulti.pickAppt=Parece que usted tiene más de una cita el día de hoy. Seleccione la cita que se está firmando:
signinmulti.in=en
/* EOF - DO NOT REMOVE NEWLINE */
